uuid:
  -
    value: 6923e551-ab9f-45f6-84f3-46f8cd2effb6
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-23T12:29:00+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: local_cusine-wanderlust_greece_thessaloniki_25_of_79.jpg
thumbnail:
  -
    alt: 'Local Cuisine near Thesssaloniki'
    title: null
    width: 1920
    height: 1080
    target_type: file
    target_uuid: 02ee56f3-d40b-40c8-914f-b94775bf1eb6
created:
  -
    value: '2019-10-23T12:28:44+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T12:29:00+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Local Cuisine near Thesssaloniki'
    title: ''
    width: 1920
    height: 1080
    target_type: file
    target_uuid: 02ee56f3-d40b-40c8-914f-b94775bf1eb6
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.02ee56f3-d40b-40c8-914f-b94775bf1eb6
      - file.file.02ee56f3-d40b-40c8-914f-b94775bf1eb6
